Bug 170220 - up-imapproxy: CAN-2005-2661 (format string vulnerability)
up-imapproxy: CAN-2005-2661 (format string vulnerability)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: up-imapproxy (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Carlson
Fedora Extras Quality Assurance
http://seclists.org/lists/fulldisclos...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-09 06:06 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.4-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 17:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix extracted from Debian's Sarge update (294 bytes, patch)
2005-10-11 14:28 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Jeff Carlson 2005-10-11 14:10:00 EDT
This listing is against the version in Debian stable, which is 1.2.3.  Currently
I have packaged 1.2.4.  I'm not even sure this bug affects the version currently
in FE.  The cve.mitre.org listing says it's under review and currently displays
no usefull information.

I'll accept any suggestions.  :)
Comment 2 Ville Skyttä 2005-10-11 14:28:36 EDT
Created attachment 119815 [details]
Fix extracted from Debian's Sarge update

Seems to be an issue in 1.2.4, too.
Comment 3 Ville Skyttä 2005-10-11 17:19:55 EDT
Fixed in 1.2.4-4.* 

Note You need to log in before you can comment on or make changes to this bug.